patsy (0.5.1-0.2) [PTS] [DDPO]

OLD: VCS is behind the version in the archive: 0.5.0+git13-g54dcf7b-1 < 0.5.1-0.2.

Package: [Main page]